## ubuntu-sugar-remix-meta 0.5

=== debian/changelog ===
ubuntu-sugar-remix-meta (0.5) maverick; urgency=low

  * Refreshed dependencies (LP: #655481)
  * Added sugar-firefox-activity to ubuntu-sugar-remix
  * Added ttf-ubuntu-font-family to ubuntu-sugar-remix-recommends
  * Added ubuntu-extras-keyring to ubuntu-sugar-remix

 -- David Farning <dfarning@sugarlabs.org>  Tue, 05 Oct 2010 23:39:13 -0500

ubuntu-sugar-remix-meta (0.4) maverick; urgency=low

  * Refreshed dependencies. (LP: #645712)
  * Added sugar-irc-activity to ubuntu-sugar-remix
  * Added sugar-record-activity to ubuntu-sugar-remix

 -- Neeraj Gupta <neeraj@seeta.in>  Thu, 23 Sep 2010 07:55:55 +0530

ubuntu-sugar-remix-meta (0.3) maverick; urgency=low

  * Updated version number.
  * Refreshed dependencies. (LP: #624592)
  * Added foomatic-db-compressed-ppds to ubuntu-sugar-remix
  * Added sucrose-0.88 to ubuntu-sugar-remix
  * Added sugar-calculate-activity to ubuntu-sugar-remix
  * Added sugar-chat-activity-0.86 to ubuntu-sugar-remix
  * Added sugar-connect-activity to ubuntu-sugar-remix
  * Added sugar-flipsticks-activity to ubuntu-sugar-remix
  * Added sugar-jigsawpuzzle-activity to ubuntu-sugar-remix
  * Added sugar-logviewer-activity to ubuntu-sugar-remix
  * Added sugar-memorize-activity to ubuntu-sugar-remix
  * Added sugar-physics-activity to ubuntu-sugar-remix
  * Added sugar-pippy-activity to ubuntu-sugar-remix
  * Added sugar-pollbuilder-activity to ubuntu-sugar-remix
  * Added sugar-sliderpuzzle-activity to ubuntu-sugar-remix
  * Added sugar-terminal-activity to ubuntu-sugar-remix
  * Added sugar-turtleart-activity to ubuntu-sugar-remix
  * Added sugar-write-activity-0.86 to ubuntu-sugar-remix
  * Added ubuntu-sugar-remix-default-settings to ubuntu-sugar-remix
  * Removed bogofilter from ubuntu-sugar-remix-recommends
  * Removed cdparanoia from ubuntu-sugar-remix-recommends
  * Removed foomatic-db from ubuntu-sugar-remix
  * Removed foomatic-db-engine from ubuntu-sugar-remix
  * Removed libgl1-mesa-dri from ubuntu-sugar-remix-recommends
  * Removed libgl1-mesa-glx from ubuntu-sugar-remix

 -- Neeraj Gupta <neeraj@seeta.in>  Thu, 09 Sep 2010 00:32:42 +0530

ubuntu-sugar-remix-meta (0.2) maverick; urgency=low

  * Initial release to Ubuntu. (LP: #624066) 

 -- Luke Faraone <lfaraone@ubuntu.com>  Wed, 25 Aug 2010 11:21:28 -0400
