=== debian/control ===
Source: ubuntu-sugar-remix-meta
Section: admin
Priority: optional
Maintainer: Ubuntu Sugar Team <ubuntu-sugarteam@lists.ubuntu.com>
Uploaders: Luke Faraone <lfaraone@ubuntu.com>,
 Neeraj Gupta <neeraj@seeta.in>
Vcs-Bzr: http://bazaar.launchpad.net/~sugarteam/usr/ubuntu-sugar-remix-meta/
Vcs-Browser: https://code.launchpad.net/~sugarteam/usr/ubuntu-sugar-remix-meta/
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: ubuntu-sugar-remix
Architecture: any
Section: metapackages
Depends: ${ubuntu-sugar-remix:Depends}, ubuntu-sugar-remix-default-settings, sucrose-0.88, sugar-session-0.88, ${misc:Depends}
Recommends: ${ubuntu-sugar-remix:Recommends}
Description: The Ubuntu Sugar Remix system
 Ubuntu Sugar Remix is a collection of packages which feature the
 Sugar Learning Platform.
 .
 This meta-package depends on all of the packages in the Ubuntu Sugar
 Remix system.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-sugar-remix-default-settings
Architecture: all
Depends: ${misc:Depends}
Description: Default settings for Ubuntu Sugar Remix
 Ubuntu Sugar Remix is a collection of packages which feature the
 Sugar Learning Platform.
 .
 This package provides common configuration files and gconf-defaults for
 Ubuntu Sugar Remix.
